.section{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.section.section_1{
    height: 80vh;
}
.section_1_container{
    width: 100%;
    height: 100%;
    position: relative;
}
.section_1_image_container{
    position: absolute;
    width: 100%;
    max-width: 1500px;
    height: 100%;
    border: 2px solid rgb(212, 92, 22);
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
}

.section_1_logo{
    position: absolute;
    width: 300px;
    height: max-content;
    top: 5px;
    left: 5px;
}
.section_1_logo img{
    width: 100%;
    height: auto;
}
.section_1_title_box{
    z-index: 3;
    overflow: hidden;
    position: relative;
    padding: 5px;
    background: rgb(212, 92, 22, 0.7);
    border: 2px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
}
.section_1_title_box::before{
    content: "";
    position: absolute;
    width: 40%;
    height: 2px;
    bottom: 0;
    right: 0;
    background: rgb(212, 92, 22);
}
.section_1_title{
    font-size: 48px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-shadow: 2px 2px rgb(212, 92, 22);
    letter-spacing: 2px;
}
.section_1_title span{
    color: rgb(255, 255, 255);
}
@media all and (max-width:1048px){
    .section_1_logo{
        width: 250px;
    }
}
@media all and (max-width:548px){
    .section.section_1{
        height: 50vh;
    }
    .section_1_logo{
        width: 150px;
    }
    .section_1_title{
        font-size: 24px;
    }
}
.breadcrumb{
    width: 100%;
    height: max-content;
    display: flex;
    padding: 5px 15px;
    margin: 50px 0;
    z-index: 10;
    border-top: 2px solid rgb(212, 92, 22, 0.2);
    border-bottom: 2px solid rgb(212, 92, 22, 0.2);
}
.breadcrumb li{
    margin: 0 3px;
    color: rgb(0, 135, 140);
}
.breadcrumb li a,.breadcrumb li span{
    font-size: 14px;
}
